<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="openFileDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>250, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="openToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAlpJREFUOE+tk21I
        k1EYhif0oyA0sqIQCix/+GcQFFH9CCmiUBTLLEjShJofVBgL2fxoU9Pp5ubUlS5rU9f8rCyjsA+pUCRC
        TR1ppmVFUSlmhq78unrnQF1KGHTg/nEOz30993PO+7qJFrmUeiv2n+Mij+XLRLLYULdF2pxlEVIDcw0p
        AsyxD5fmI/rQ94pqi26eOlsfuZj+7BgSm01QdA4ih7m73Yx9qGpavwatjPebqCzOprPt8YKQgzFagqL0
        BEjyEFWVaBkdLHMxT34uYNwWR9nVTEoL0zHlp2DMSeaSRk6eKt4VWm5WM/rVPNN5SjDTLQebZEHNA1wr
        UvHjk3E6tsNcV62e1r3KLGqtKm6WplNpSsVqVFJsOM8VfSKFWjkGtcyZptSYzvC7XByx3zQoqCnTMvlG
        CX1prnornPUmQJcUXsbSVhGK5bIOkcmQyveeTHiv4VZ5Nk33Nc6iuSO8CIfmECYa/bE/8ON1iRipJNh5
        F0V6Bd86lfQ1JlFj1TDVq4COKCegLVIwHmGiKRB7/V6G7+5koHozymgfYRy5E1CgTWKgXcZ1i5qWp0KS
        rjgBcAJawph6FszYk/2M1O1isGYLX8p9ab6wgqP+3rMvYciS01GfzA1LFvQkQ6sQ9/khxhoCGHnox1Dt
        NvorxXw0b8Km8UQh2cip6GOzgNyMeKqKM7HdjqFZJ5pRk2YJ9aql3EnxoCJxNaZ4Ly6e3UDY3O6OEXRp
        59ApTpIhiyDh9GHORAZyPHQPB/ZtZ/cOMVvFPvh6e7F+3SrWrHRnraf7Xz/xf/rJ/kvxb84I3U1y+9/W
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACYAAAAmCAYAAACoPemuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABTdJREFUWEfVWDdI
        REsUXXMsRBQtbEQwgVnEBGYxINgINooZ0cbWQmxsVBBFEbTR2tAINjaCilZiYaPYWRgKBQVzmL/n4nnM
        vt1967r74f+FYd7Mu2/umXPD3NmAsLAw9fb2ZgsNDbUppWzf39+2wMBA29fXly0oKEjmrH54HxAQICKU
        1cd4RtPXha6Pjw+ZR8N3aNCLH2QxUBEREcourOxCyg5GntGCg4P/1EJCQhQa14IOrok5jKGLOjCHRn14
        tmEAQQzAHsfodWFvQAIUvwcArIs5kMpngIJed3pgQkEPAXwMYX7sD2BYkzrQmwG627C4Bikl/WSNC9E0
        rnru2GwOKuRmseHw8HAHE5IxV+DElPAxAOQiBIA5Tw1sUwbP5jHeETTlAEgnxCUwfEQgYIhj7C4zM9Nj
        S0tLU+np6SojI0Nk0WPM+dTUVId32dnZ8g59ZGSk4d9mcOJjZvQYFxYWqsfHR/X8/Oyxvby8IOWo9/d3
        6THGd+hfX1/V09OTNMzpfVVVlZEJnIAxfPXogDkKCgrU5+endRLTEpw976n5+XmRx7Or3GfPTw7z1dXV
        QopbH2P0sYcwgNmToEdgUAYgBwcH4qu7u7sGODMQvwDLz8/3CExX1NHRIbtHz3mfgDFF6KkCCgAMPmN5
        Hv28vLi4UNHR0WIS9Ofn576bkln6r8DAyujoqLDFVDE+Pi7mNW/KK1P6Cuz+/l4lJiZK2CPFAGBSUpK6
        u7vzDRij0VvGsHtE7cLCgjDFo4bJdHl52SmqvWLMCpgeleZFAQo+mJWVpVJSUoQxnhwAijxojmq/AXPl
        /PAd5re1tTUVExOjjo6OVEJCgnEOwpwAur297dacAFlTU+M5j3kypTnZYlxcXKw6OzuFueHhYUMJqhOA
        a2lpsQwCn4HRBDQNgBweHsq5enJyIqyANQJidYKz8PT01GCYFuB6lZWVvjFGQDprra2t6mdhlMICrra2
        1igGmTp+mDQyh+5nOCs9HkmeTMkFAQ4JFPLwIV3R5uamsKgXBfHx8erq6spgjfkN6/hsSmyX6QHPIyMj
        EnWkQQ+IoqIiJ9YmJydFFsz7lTHdhNfX1yo2NlbV1dWp2dlZNT09rWZmZtTc3JxaXFxUFRUVxmWDuQ31
        18PDg7ER+tqvqgtPpqQJkFCR4bFoeXm5KisrU6WlpaqkpER6+E1UVJRxkWG1ur6+7mROS+dnxcq6n1er
        nJwcSQM69TBFcnKyGhsbc1tBwGRDQ0NiTl7f8IzAMKccS+cn3YgiMIFQx0LmzA1QGxsbUg7DnPQ79rpT
        Hx8fywWHm+b1cH9/X74DQDS4g9uo5OGr33YgjEIRpbBeJWCura3N6aihjC7b2NhoRCcjtb293cEClqbk
        AcwLCZNkXl6eQT12t7q6KoqmpqaMCpW718sbmB4usLW1JUHAMxR6cHyBTW7AMl3wrodd8eKLxcAOLha3
        t7dqaWnJKGlwA0KWv7y8lPcERV9E9N3c3KiJiQmHGg2bQoOP7u3tySXF0scgbL4tYy43N1eUIiUg2hCF
        zc3Nkg6amprU4OCgOjs7c2APTKysrEh5DWeHfENDg/T19fXyHdfZ2dmRs9TSx8z3SQgj/GFCcyWqnwCu
        kqYeFIxC9uZvf5X59T84YNa4uDjV1dWl+vv7VXd3t7Senh4Zo6Lo6+uTMVpvb6+whJ6yfI8x5imH8cDA
        gKyNStctY67udPpfRfSNf6t3+6eK+QXvAL78DeXNX1a/BqYL6iD9ocybNeTfHr3xMvHX/8a8UW4l+/8B
        9l8x5T+k1muPWG/vVwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABEhJREFUaEPFmTFM
        FFEQho/EgpLQ0UFJSUtJSUdLS0lJR01JRwOhpqWiJKGhNGeI5jQxQozxohJRowajxqffyl5293bfP7P7
        Dki2IPt23vzzz/wz791Ub0J/f25vQ9H0v/97j2Znpya0XTqzPy4vw8ejo/B2eztcra+HFysr4fnycul5
        tbYWXm9uhne7u+Hr2Vmogk3njdPSz+EwvN/bC4OlpXAxNxce93rmpz89HS7m58PVxsbDgfre74c3W1vh
        ycyM2XEFkmDA6L2wxCapAVQBko5fTk9L9eVMlPjyb+fn4dniYjIGFEMELDk71AE5rTZP/R7BQESSMEJk
        Ujvosfd0YSFQk53AIKWeTevWIghd2UTdUMhWYFCQNiBerq6G4c5OpkCfT04CtcXz6fg4k2r6SJtaQ9V+
        39z4wLCxJ4o4dn14mOWzpUBxiD1onJ59WG9mBQrJSwsbpA1d2my8ZiH5T1Fb9mMNbJv2o9NajMJC5yIs
        eGQVFRiU+0K3BQQR/NW2+CLhvN7fN6UadRhlhQUKCJ3XXXSmXPi/CJGw1A1DZ61ZCxsMhq1l0AHGIvuN
        rFhqg2hZ/bkdDLKZCTVDegmUJx2R21h2wBp7lPxhA6VUMi/vLEI554669EAgUB2LRBMEleYwVwJCxNRH
        lokUJy35TZ2NRbOGalWz2Cl9hgMxIHygoqhsVO1bxg41XdDHSgEhFWJAxiisRI90sjBR3YOIxwLEpKBO
        noxBmTtIqSoslVYwplKz6b2yrdKL3pMBAXXsyMq7mNrQZduC4DuGyJgS8t6ULQCJpQXUxjZiou0ChGyI
        pRezXMw+bSPzT0UUyYwBsTSvmCMEKgaE1IkCySfirkC8alV1itSNjTwfDg5sjHRNLUsP6iLtKrVGNaYk
        jojF5ivetZHeHJw6X5iL3SK/I61uKBa1WRMjYw2txr46dI3kl285Qsbo59ATK3jFapNtxYbFbinIqmAt
        IwqNzXOFOpLNSITUiILile69QKV6gUqvXMrVlMA+SLaa3bCnujppV4qD5cJh7KOGSOIgkWQ9RwOixkM/
        ggV53r6z22qM51tLwXoOVtgEFNOp91RpESCUsvY61XLUpQasEY2Jg3pnCSoTe6MdlZPkd6sbP+V54b1q
        gHktE/hGs5wrVNHzHhVLdkte8MZ66w8bUiwstAKGE17jlYyDgbyWkl7QYdSiYDlrFBxS6i3mIk5k3XMw
        U020FEMK2tPckFk28KQbANQRu5rmliY6lgxtplrA0z8AhaMEJH9IQ2oAZ9TVU12dYlfWRVNKq9HFIgwp
        1gDcw3YtnocGw0RguQMz6QvXnp6aScECNuhrXYSkFhwNyKMuXcG41MlER2ERMxCdd5LsUNR5125d3FZg
        5CwNjKbYNfL59wDwDqVWf+U6lIT6abp9VyApZBqqum2UjqRcQFHiEKnH0ZlCxdH8ob4AjOOAh9VJ/vKV
        Etu92voLzQlaS9keVbEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA/hJREFUaEPNmbFL
        HUEQxp+QwlLs7GwtbS0t7WxtLS3trC3trPwDbK3sbSyDQQgvgRAlhDySQEwgCS+QkI2/I/t4997dzLd7
        ey8RDpTbm51vZr5vZtelQU8/v8fjMG368e/Bk9XVpZ62K2f2x91d+HR+Ht4dHYX7vb3wcns7vNjaqj2v
        d3fDm4OD8P7kpAaynBeZln6ORuHD6WkYbm6G27W18HQwkJ/MLct+9v3mJrw9PAzPVlZkx2dBlvUo0Rp1
        3xVABJS4dbnl366vw/ONjewMZGYELsWnOxh4cLO8XAwEoESvygGhlFJIrK5dKBCkVHWsbR2C0JTNhQGh
        J+SAeLWzE0bHx1VP+XJ5GeAWz+eLi0qq6SNwrQXIdCl5v/uxYOMUTuDYx7OzQFOc7ehNu/16eOgfCE3u
        dn1dygZlU7hLe1nQyX+/vy+BIAs0Rj+/nVbojk9vQ0kpvGCOInOdXNQ+zgMCUT0gDIJGjWvu6avSgSjZ
        YDBcUCYi1HQgCjeQVDWY4+EwfL26qtQM6SVQvQdBUSrKTgGB85w7muQbgaDHKBKt7DW3hoh53MBBzzhO
        Kv0Hnnm2st7jgAWEjb0oejYyp980PJSCBYSZy7JItpRMzO5BuVoBYlLwTp6MQZVvSClHVQuIV1ZkzCvN
        tveeba8lICYVEFBbR1beWWpDd88FwXcMkVa2eS9VC0CssiC11kZMtF2AUA1WeTHLWfZpG5V/XkSNkbv6
        vuuZhUBZQCgdE8jj1VMRIKlqNesUpWuNPC6QmJGupaX0oC7S7pXWhGOexHlkRwhypDeCI6NFyK7I70Sr
        W3b0lMU6zzOTWUA4MlgZncgvRrirtRZzk2Jt5mW1zbaXDcVuLcgeYZURhcaWcoU6kU0jQt4FCIoH2IkJ
        UHm9wCuvKOXelMA+SLY3u2HP6+qUXS0Oyhg/91FLJHGQSLKeSwyixkM/IgvqOZ8Me8FtnAEVwqYcrMAJ
        KMiceqBSBAilrJVVDKxy1IUDakQtcfDeKUFlYm+149UkqYYDfV4+eA0wlhuBbwWi1CWGULHGtHqhdt6r
        t/5kwxULJa2AgcjeWULFFf+B5JGb93BDKm9FweKGGEU5Usk8DRBZTzmYeU20FjwQpzQ3ssMGKeUGAO+I
        PZshpYnOVUHOVAt4+gegcJSAxIcyhAM4o16STwPBrsuLtlr2RhelpkusAXhKthvx/GswTATehKyKyoBR
        OYUzJbKADfpaFyFpBEgDSlGXrmCS1ElOyd+FdHQ6b5/ZgdSxa2eTWwVGzXLYylGftkwBIHUoVf1116Ek
        8Kft9t0rL4hMQy01IbgOKwsgJQ5RehydISqOxgd+ARjHAU9W+xw+FZ//yzV/AB4P/DSp82OtAAAAAElF
        TkSuQmCC
</value>
  </data>
</root>